name: 'Obfuscate Email'
type: module
description: 'Twig Template to obfuscate a <code>field_email</code>.'
core_version_requirement: ^9 || ^10 || ^11
package: Fields
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2024-08-08
version: '2.1.2'
project: 'obfuscate_email'
datestamp: 1723129573
